#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dns
version: 2.0.0
id: dns-2.0.0-651fa28af028d12e876217a3b4e11b66
key: dns_1kjzzgwAGqU1JL8fpmlKhx
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Lookup Network.DNS.Resolver
    Network.DNS.Utils Network.DNS.Types Network.DNS.Encode
    Network.DNS.Decode
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/dns-2.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/dns-2.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/dns-2.0.0
hs-libraries: HSdns-2.0.0-1kjzzgwAGqU1JL8fpmlKhx
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    iproute-1.5.0-74b1936fb145855df328cb204f0d34e5
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    random-1.1-859a5366f9cc240228128d890d4923be
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/dns-2.0.0/html/dns.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/dns-2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
